﻿.twitter-timeline {
    width: 100% !important;
    height: 330px !important;
}

.footer-title {
    font-size: 14px;
    color: white;
}
.footer-splitter {
    font-size: 24px;
color: #E75E04;
}
.footer-title2 {
    font-size: 13px;

color: white;
}
.footer-splitter2 {
    font-size: 18px;
color: #E75E04;
}
.header_container {
    margin: 5px 0 !important;
}
.ctl00_ContentPlaceHolder1_afuProfilePic_ctl02 {
    width: 100% !important;
}


@font-face {
    font-family: 'TrajanProRegular';
    src: url('font/trajanpro-regular-webfont.eot');
    src: url('font/trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/trajanpro-regular-webfont.woff') format('woff'),
         url('font/trajanpro-regular-webfont.ttf') format('truetype'),
         url('font/trajanpro-regular-webfont.svg#TrajanProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


